@font-face {
   font-family: "Montserrat Alternates Light";
   src: url("fonts/Montserrat Alternates Light.woff2") format("woff2"), url("fonts/Montserrat Alternates Light.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Exo";
   src: url("fonts/Exo Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Exo";
   src: url("fonts/Exo Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Manrope";
   src: url("fonts/Manrope Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}